
Application: gvSIG desktop - gvSIG bugs #248
insert island button disabled / boton para crear islas inactivo
02/03/2012 08:52 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Vector editing
Target version: 2.0.0-alpha4
Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2044
gvSIG build: 2043 Add-on resolve version:2.0.0
Operative System: Windows Add-on resolve build: 2044
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Application gvSIG (org.gvsig.app)
Description

En:
Editing shp layar, the button to create holes inside poligons remains disabled (gray).

es:
Al poner en edición una capa de polígonos no se activa el botón para dibujar huecos dentro de un polígono.

History
#1 - 02/03/2012 09:03 PM - Mario Fevre
- Operative System set to Windows

#2 - 02/06/2012 10:05 AM - Jorge Piera
- Category set to Vector editing
- Status changed from New to In progress
- Assignee set to Jorge Piera
- Target version set to 2.0.0-alpha4

#3 - 02/06/2012 10:17 AM - Jorge Piera
- Add-on name changed from Unknown to Application gvSIG (org.gvsig.app)
- Add-on version set to 2.0.0
- Add-on build set to 2044
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

Fixed.

Formatting the code: gvsig-desktop:r37852
Bug solution: gvsig-desktop:r37853

#4 - 02/06/2012 10:17 AM - Jorge Piera
- Status changed from In progress to Fixed

#5 - 11/09/2012 01:45 PM - Abenchara Socorro

05/17/2024 1/2



- Status changed from Fixed to Closed
